## microcom 2012.06.0

=== Makefile ===
--- 
+++ 
@@ -20,19 +20,27 @@
 #****************************************************************************/
 
 CFLAGS		+= -Wall -O2 -g
-CPPFLAGS	+= -DPKG_VERSION="\"2009.06\""
+LDFLAGS		+= -lreadline -lpthread
+CPPFLAGS	+= -DPKG_VERSION="\"2012.06.0\"" -DPF_CAN=29 -DAF_CAN=PF_CAN
 
-microcom: microcom.o mux.o help.o serial.o telnet.o
+
+microcom: microcom.o mux.o serial.o telnet.o can.o commands.o parser.o commands_fsl_imx.o
 
 mux.o: mux.c microcom.h
 
 microcom.o: microcom.c microcom.h
 
-help.o: help.c microcom.h
-
 serial.o: serial.c microcom.h
 
 telnet.o: telnet.c microcom.h
 
+can.o: can.c microcom.h
+
+commands.o: telnet.o microcom.h
+
+parser.o: parser.c microcom.h
+
+commands_fsl_imx.o: commands_fsl_imx.c microcom.h
+
 clean:
 	rm -f *.o microcom
