## microcom 2014.02.0

=== Makefile ===
--- 
+++ 
@@ -20,8 +20,8 @@
 #****************************************************************************/
 
 CFLAGS		+= -Wall -O2 -g
-LDFLAGS		+= -lreadline -lpthread
-CPPFLAGS	+= -DPKG_VERSION="\"2012.06.0\"" -DPF_CAN=29 -DAF_CAN=PF_CAN
+LDLIBS		+= -lreadline -lpthread
+CPPFLAGS	+= -DPKG_VERSION="\"2014.02.0\"" -DPF_CAN=29 -DAF_CAN=PF_CAN
 
 
 microcom: microcom.o mux.o serial.o telnet.o can.o commands.o parser.o commands_fsl_imx.o
