=== debian/changelog ===
microcom (2014.02.0-1) unstable; urgency=low

  * Adopt package (Closes: #726551) - Thanks Alex!
  * Standards-Version: 3.9.5 (no changes needed)
  * New upstream release
    + Fix order of parameters to ld (Closes: #678303)
    + Add manpage (Closes: #698436)
    + Fix newline handling (Closes: #706931)
  * Modernisation of packaging
    + Use source format 3.0 (quilt)
    + Simplify debian/rules using dh 7
    + Add debian/watch file
    + Convert to machine-readable copyright format 1.0
    + Add Vcs-Git URLs

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Sun, 23 Feb 2014 11:14:39 +0100

microcom (2012.06.0-3) unstable; urgency=low

  * Orphan package
  * Bump standards to 3.9.4 (no changes needed)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 30 Oct 2013 01:05:37 +0100

microcom (2012.06.0-2) unstable; urgency=low

  * Make the package arch: linux-any, as the new upsteam release only
    supports Linux so far: CAN support seems to be only available on
    Linux and can currently not be disabled at compile time.
    (Closes: #677641)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Fri, 15 Jun 2012 21:20:06 +0200

microcom (2012.06.0-1) unstable; urgency=low

  [ The "Oh god, it is bein used" release ]
  * New upstream release
  * Really fix upstream URL

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Thu, 14 Jun 2012 15:06:47 +0200

microcom (2012.02.20-1) unstable; urgency=low

  * New upstream release
    + Add libreadline6-dev to Build-Depends
    + Add new option to manpage
  * Fix upstream URL in debian/control (Closes: #631604)
  * Bump Standards Version to 3.9.3 (no changes necessary)
  * Build with hardening buildflags
    + Add dpkg-dev (>= 1.16.1~) to Build-Depends
  * Fix typo in manpage found by lintian

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Thu, 14 Jun 2012 10:35:08 +0200

microcom (2009.6-1) unstable; urgency=low

  * Initial release (Closes: #532975)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sat, 13 Jun 2009 13:45:04 +0200
