=== debian/control ===
Source: microcom
Section: comm
Priority: extra
Maintainer: Uwe Kleine-König <u.kleine-koenig@pengutronix.de>
Build-Depends: debhelper (>= 9), libreadline6-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.5
Homepage: http://git.pengutronix.de/?p=tools/microcom.git
Vcs-Browser: http://git.pengutronix.de/?p=tools/microcom.git
Vcs-Git: git://git.pengutronix.de/git/tools/microcom.git -b debian/sid

Package: microcom
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minimalistic terminal program
 microcom is a minimalistic terminal program for accessing devices (e.g.
 switches) via a serial connection.  It features connection via RS232
 serial interfaces (including setting of transferrates) as well as in
 "telnet mode" as specified in rfc2217.
