=== debian/changelog ===
microcom (2014.09.0-1) unstable; urgency=medium

  * New upstream release
    + Add IPv6 support to RFC2217 mode
  * Standards-Version: 3.9.6 (no changes needed)

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Mon, 22 Sep 2014 17:28:37 +0200
