=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Uwe Kleine-König <u.kleine-koenig@pengutronix.de>
 Build-Depends: debhelper (>= 9), libreadline6-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://git.pengutronix.de/?p=tools/microcom.git
 Vcs-Browser: http://git.pengutronix.de/?p=tools/microcom.git
 Vcs-Git: git://git.pengutronix.de/git/tools/microcom.git -b debian/sid
