## microcom 2016.01.0

=== debian/changelog ===
microcom (2016.01.0-1) unstable; urgency=medium

  * New upstream release
    + uses autotools now and autodetects can which allows to build for "any"
      instead of "linux-any"
    + LFS fixes
  * switch maintainer entry to debian.org address

 -- Uwe Kleine-König <ukleinek@debian.org>  Sat, 09 Jan 2016 21:52:20 +0100
