## microcom 2017.03.0

=== debian/changelog ===
microcom (2017.03.0-2build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 19:51:58 +0000

microcom (2017.03.0-2) unstable; urgency=medium

  * Simplify debian/watch
    There are now provides signatures for the compressed archive which allows
    to use pgpmode=auto.

 -- Uwe Kleine-König <ukleinek@debian.org>  Thu, 08 Mar 2018 10:34:47 +0100

microcom (2017.03.0-1) unstable; urgency=medium

  * Update debian/watch to find new upstream releases.
  * New upstream release
  * Update VCS-* to provide confidentiality.
  * Standards-Version: 4.1.3

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 07 Mar 2018 09:31:19 +0100
