=== debian/rules ===
#!/usr/bin/make -f

build: build-arch build-indep
install: build
binary-arch binary-indep: install
binary: binary-arch binary-indep

build-arch build-indep build install binary-arch binary-indep binary clean:
	dh $@

.PHONY: build-arch build-indep build install binary-arch binary-indep binary clean get-orig-source
