## microcom 2019.01.0

=== debian/changelog ===
microcom (2019.01.0-2) unstable; urgency=medium

  * Update VCS URLs as the old ones are about to die.

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 15 Apr 2020 17:45:52 +0200

microcom (2019.01.0-1) unstable; urgency=medium

  * New upstream release
  * Add "Rules-Requires-Root: no"
  * Standards-Version: 4.5.0 (no changes needed)
  * Enable hardening to get bindnow

 -- Uwe Kleine-König <ukleinek@debian.org>  Tue, 14 Apr 2020 16:50:20 +0200
