=== debian/control ===
Source: microcom
Section: comm
Priority: optional
Maintainer: Uwe Kleine-König <ukleinek@debian.org>
Build-Depends: debhelper-compat (= 12), libreadline6-dev, autoconf, automake
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ukleinek/microcom
Vcs-Git: https://salsa.debian.org/ukleinek/microcom.git -b sid
Rules-Requires-Root: no

Package: microcom
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minimalistic terminal program
 microcom is a minimalistic terminal program for accessing devices (e.g.
 switches) via a serial connection.  It features connection via RS232
 serial interfaces (including setting of transferrates) as well as in
 "telnet mode" as specified in rfc2217.
