=== debian/watch ===
version=4

opts=pgpmode=auto \
https://public.pengutronix.de/software/microcom/microcom-(.*)\.tar\.xz
