## microcom 2023.09.0

=== debian/changelog ===
microcom (2023.09.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:52:45 +1100

microcom (2023.09.0-1build1) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:52:08 +0100

microcom (2023.09.0-1) unstable; urgency=medium

  * New upstream release
  * Update upstream gpg key
  * Switch d/watch to monitor github, adapt source in d/copyright
  * Standards-Version: 4.6.2 (no changes needed)

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 20 Sep 2023 15:52:38 +0200
