=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: microcom
 Section: comm
 Priority: optional
-Maintainer: Uwe Kleine-König <ukleinek@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Uwe Kleine-König <ukleinek@debian.org>
 Build-Depends: debhelper-compat (= 12), libreadline6-dev, autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ukleinek/microcom
 Vcs-Git: https://salsa.debian.org/ukleinek/microcom.git -b sid
 Rules-Requires-Root: no
