=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

build-arch build-indep build install binary-arch binary-indep binary clean:
	dh $@

.PHONY: build-arch build-indep build install binary-arch binary-indep binary clean get-orig-source
