=== debian/watch ===
version=4

opts=\
searchmode=plain,\
pgpmode=auto \
 https://api.github.com/repos/pengutronix/@PACKAGE@/releases \
 https://github.com/pengutronix/@PACKAGE@/releases/download/v(?:\d[0-9.]*)/@PACKAGE@-(\d[0-9.]*(?:-rc\d*)?)@ARCHIVE_EXT@
