## microcom 2025.11.0

=== debian/changelog ===
microcom (2025.11.0-1) unstable; urgency=medium

  * New upstream release
  * Drop upstream signing key, upstream stopped signing releases.
  * Bump Standards-Version (4.6.2 -> 4.7.2), no further changes needed.
  * Bump debhelper to version 13.

 -- Uwe Kleine-König <ukleinek@debian.org>  Thu, 11 Dec 2025 19:27:58 +0100
