=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: microcom
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Uwe Kleine-König <ukleinek@debian.org>
-Build-Depends: debhelper-compat (= 12), libreadline6-dev, autoconf, automake
+Maintainer: Uwe Kleine-König <ukleinek@debian.org>
+Build-Depends: debhelper-compat (= 13), libreadline6-dev, autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ukleinek/microcom
 Vcs-Git: https://salsa.debian.org/ukleinek/microcom.git -b sid
 Rules-Requires-Root: no
